Our server upgrade to more powerful SSD servers has launched.  

If you are not using our nameservers, please upgrade your domain A Record to point to (check email sent to the email address on your account) !
  • Resellers, please advise Shared Hosting clients ASAP. The old server will be offline Wednesday @ 11:59pm to prevent sites from going out of sync
If you are using our nameservers (ns1.e-dimensionz.comns2.e-dimensionz.com), no change is needed.

Please test your websites and make sure everything is okay. 

We have done a scan of our hosted sites and have identified accounts running older PHP applications. If your account was identified, we have set the PHP version in cPanel for you and your sites should be functioning as normal. 

IF WE SEEM TO HAVE MISSED YOUR OLD SITE OR YOU ARE EXPERIENCING ERRORS, please contact us (or you can follow the instructions above - it's easy!)
  • Login into your CPANEL control panel (http://<yourdomain.com>/cpanel)
  • Under the Software section, click Select PHP Version
  • Currently you can select from the following PHP versions:
    •  4.4, 5.1, 5.2, 5.3, 5.4, 5.5, 5.6 and 7.0
    • The server default version is 5.5
    • The best version of PHP we have found that  works for older sites is 5.3
If you need any help or have any questions, please log into the Client Area and submit a ticket:
https://e-dimensionz.com/whmcs/supporttickets.php

e-dimensionz Support Team

Tuesday, March 15, 2016



« Back